<?php

//************************************//
//*            Партизани             *//
//************************************//

$array_xls_sheet_9 = array(

	// Комісія у справах колишніх партизанів Великої Вітчизняної війни 1941-1945 рр. 
	'1'  => array(
				'name' => 'A9',   
				'info' => array(
					'1' => array(
						'post'     => 'B17',
						'category' => 'C17',
						'count'    => 'D17',
					),
					'2' => array(
						'post'     => 'B18',
						'category' => 'C18',
						'count'    => 'D18',
					),
				),
			),
);

?>